uuid: b32a72cf-325f-4abd-8234-6eb1b2d04628
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_striking_accuracy
    - node.type.fighter
_core:
  default_config_hash: FEGThQyIBFU_Y4CmZbjPllYTJfEfw-6INk-LLBh8OUQ
id: node.fighter.field_striking_accuracy
field_name: field_striking_accuracy
entity_type: node
bundle: fighter
label: 'Striking Accuracy'
description: 'The striking accuracy for this fighter.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: '%'
field_type: decimal
